scorer-config = {
  lr-rov-score-config = {
    scorer-name = "com.tzld.piaoquan.ad.engine.service.score.scorer.VlogRovFMScorer"
    scorer-priority = 99
    model-path = "zhangbo/model_bkb8_v4.txt"
  }

}
